Bug 112173 - cyrus-imapd logging messages about obsolete commands
Summary: cyrus-imapd logging messages about obsolete commands
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: cyrus-imapd (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Hopp
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-15 18:41 UTC by Jonathan Kamens
Modified: 2007-04-18 17:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-14 13:14:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2003-12-15 18:41:00 UTC
Dec 15 13:29:35 jik ctl_mboxlist: ctl_mboxlist -r is deprecated: use
ctl_cyrusdb -r instead
Dec 15 13:29:40 jik ctl_mboxlist: ctl_mboxlist -c is deprecated: use
ctl_cyrusdb -c instead

Comment 1 Karsten Hopp 2004-01-14 13:14:02 UTC
fixed in cyrus-imapd-2.1.16-2 


Note You need to log in before you can comment on or make changes to this bug.